/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 September 2026 17:18:37
*/


:root {
  --st-primary: #D84645;
  --st-dark: #A2100F;
  --st-darker: #760908;
  --st-light: #E69494;
  --st-lighter: #F7CECE;
  --st-strip: url("https://phrc.aut.ac.nz/__data/assets/file/0008/1159964/PHRC-Top-Pattern.svg");
}
.featureBox {
  background: var(--st-lighter);
  border-radius: 25px;
  padding: 15px 20px 25px 20px;
  margin: 12px;
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
